VirtualBox

Ticket #21315 (closed defect: fixed)

Opened 2 months ago

Last modified 3 weeks ago

"Create virtual machine" window "Name" field,if input is "mac10.7",the "Version" form will automatically filled with "Mac OS X 10.8 => fixed in SVN/next 7.0.x,6.1.x maintenance

Reported by: qfinzj Owned by:
Component: GUI Version: VirtualBox-7.0.4
Keywords: Create virtual machine mac10.7 Cc:
Guest type: other Host type: all

Description

I pressed ctrl+N got to "Create virtual machine".In the window:"Name and operating system": 1.When I input in the "Name" field,if input is "mac10.6",the "Version" form will automatically filled with "Mac OS X 10.6 Snow Leopard ".this's right. 2.When I input in the "Name" field,if input is "mac10.7",the "Version" form will automatically filled with "Mac OS X 10.8 Mountain Lion ",it's wrong. WRONG! 3.When I input in the "Name" field,if input is "mac10.8",the "Version" form will automatically filled with "Mac OS X 10.7 Lion ",it's wrong. WRONG! 4.When I input in the "Name" field,if input is "mac10.9",the "Version" form will automatically filled with "Mac OS X 10.9 Mavericks ",this's right. 5.When I input in the "Name" field,if input is "mac10.10" or "mac10.11" or "mac10.12" or "mac10.13",the "Version" form will automatically filled with "Mac OS X",this's not the best suitable "Version". I tested Virtualbox which hosted in Debian Sid,Arch linux,and Windows 10 LSTC,It's all happened.

Change History

comment:1 Changed 7 weeks ago by aeichner

  • Summary changed from "Create virtual machine" window "Name" field,if input is "mac10.7",the "Version" form will automatically filled with "Mac OS X 10.8 to "Create virtual machine" window "Name" field,if input is "mac10.7",the "Version" form will automatically filled with "Mac OS X 10.8 => fixed in SVN/next 7.0.x,6.1.x maintenance

Thanks for the report, this will be fixed in the next maintenance release.

comment:2 Changed 3 weeks ago by galitsyn

  • Status changed from new to closed
  • Resolution set to fixed

Hello,

We just released VirtualBox 7.0.6 and 6.1.42. This issue should be fixed in these versions. You can download it from https://www.virtualbox.org/wiki/Downloads (or https://www.virtualbox.org/wiki/Download_Old_Builds_6_1 for 6.1 build).

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use